رفتن به مطلب

مشکل با انتقال انجمن


ارسال های توصیه شده

من میخوام انجمن خودم رو از ویبولتین به IPS انتقال بدم ولی وقتی افزونه Convertor رو نصب می کنم ارور زیر رو میده و غیر فعال میشه:

ورژن انجمن :4.1.19.4

این برنامه به علت اینکه آخرین نسخه نمی باشد امکان فعال سازی آن نیست تا زمانی که به بروز شود. لطفا با رفتن به بخش مشتریان آخرین نسخه IPS4 را دریافت نمایید.

 

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام

شما Convertor که در داخل خود بسته جت پک 4.1.19.4 وجود داره نصب کنید تا مشکلتون حل بشه!

اونی که داخل خود بسته هستش بروز تر هستش

با تشکر

یاحق

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.